Bug 1385640 - lighttpd-1.4.42 is available
lighttpd-1.4.42 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-17 08:32 EDT by Upstream Release Monitoring
Modified: 2016-11-19 07:49 EST (History)
2 users (show)

See Also:
Fixed In Version: lighttpd-1.4.42-3.fc25 lighttpd-1.4.43-2.fc24 lighttpd-1.4.43-2.fc23 lighttpd-1.4.43-2.el6 lighttpd-1.4.43-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 16:01:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (25.15 KB, patch)
2016-10-17 08:33 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-10-17 08:32:57 EDT
Latest upstream release: 1.4.42
Current version/release in rawhide: 1.4.41-2.fc26
URL: http://www.lighttpd.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1817/
Comment 1 Upstream Release Monitoring 2016-10-17 08:33:44 EDT
Patching or scratch build for lighttpd-1.4.41 failed.
Comment 2 Upstream Release Monitoring 2016-10-17 08:33:45 EDT
Created attachment 1211345 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-10-17 08:33:46 EDT
Following patches has been unapplied:
['patch-libjasper-stepsizes-overflow.diff', 'jasper-1.900.1-CVE-2008-3520.patch', 'jasper-1.900.1-CVE-2011-4516-CVE-2011-4517-CERT-VU-887409.patch', 'jasper-1.900.1-Coverity-NULL_RETURNS.patch', 'jasper-1.900.1-Coverity-RESOURCE_LEAK.patch']
Comment 4 Upstream Release Monitoring 2016-10-17 13:50:27 EDT
limb's lighttpd-1.4.42-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=810623
Comment 5 Fedora Update System 2016-10-18 12:19:42 EDT
lighttpd-1.4.42-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e690659610
Comment 6 Fedora Update System 2016-10-18 13:27:39 EDT
lighttpd-1.4.42-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-773c008b7d
Comment 7 Fedora Update System 2016-10-19 03:23:29 EDT
lighttpd-1.4.42-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75734bf668
Comment 8 Fedora Update System 2016-10-19 04:30:32 EDT
lighttpd-1.4.42-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc5e4f4a6b
Comment 9 Fedora Update System 2016-10-21 12:50:38 EDT
lighttpd-1.4.42-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7b2240df3d
Comment 10 Vedran Miletić 2016-10-21 14:30:16 EDT
I tried this in F24, and I noticed now lighttpd RPM depends on MariaDB. I presume this is not intentional? Previously only lighttpd-mod_mysql_vhost depended on MariaDB.
Comment 11 Fedora Update System 2016-10-26 13:49:52 EDT
lighttpd-1.4.42-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aa045e9dc7
Comment 12 Fedora Update System 2016-10-26 16:31:36 EDT
lighttpd-1.4.42-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bdaf8de088
Comment 13 Fedora Update System 2016-10-26 18:25:40 EDT
lighttpd-1.4.42-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-49897dd21f
Comment 14 Fedora Update System 2016-10-27 02:48:10 EDT
lighttpd-1.4.42-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4c4a4c9cad
Comment 15 Fedora Update System 2016-10-27 02:49:31 EDT
lighttpd-1.4.42-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ddc47999cf
Comment 16 Upstream Release Monitoring 2016-10-27 20:26:40 EDT
limb's lighttpd-1.4.42-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812835
Comment 17 Fedora Update System 2016-10-31 11:48:14 EDT
lighttpd-1.4.43-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1654d883db
Comment 18 Fedora Update System 2016-10-31 11:48:21 EDT
lighttpd-1.4.43-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25f309613f
Comment 19 Fedora Update System 2016-10-31 11:48:26 EDT
lighttpd-1.4.43-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9559e1b00d
Comment 20 Fedora Update System 2016-10-31 11:48:32 EDT
lighttpd-1.4.43-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b7f4c3c75e
Comment 21 Fedora Update System 2016-10-31 19:46:22 EDT
lighttpd-1.4.42-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-11-01 13:48:54 EDT
lighttpd-1.4.43-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25f309613f
Comment 23 Fedora Update System 2016-11-01 13:49:35 EDT
lighttpd-1.4.43-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b7f4c3c75e
Comment 24 Fedora Update System 2016-11-01 14:19:40 EDT
lighttpd-1.4.43-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9559e1b00d
Comment 25 Fedora Update System 2016-11-01 14:22:37 EDT
lighttpd-1.4.43-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1654d883db
Comment 26 Fedora Update System 2016-11-04 10:13:55 EDT
lighttpd-1.4.43-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-287c323550
Comment 27 Fedora Update System 2016-11-04 10:14:02 EDT
lighttpd-1.4.43-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af02a4a01c
Comment 28 Fedora Update System 2016-11-04 10:14:07 EDT
lighttpd-1.4.43-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-161f74f3f6
Comment 29 Fedora Update System 2016-11-04 10:14:14 EDT
lighttpd-1.4.43-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca555976cf
Comment 30 Fedora Update System 2016-11-04 13:21:31 EDT
lighttpd-1.4.43-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-161f74f3f6
Comment 31 Fedora Update System 2016-11-04 13:23:49 EDT
lighttpd-1.4.43-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af02a4a01c
Comment 32 Fedora Update System 2016-11-04 23:50:32 EDT
lighttpd-1.4.43-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca555976cf
Comment 33 Fedora Update System 2016-11-05 21:53:04 EDT
lighttpd-1.4.43-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-287c323550
Comment 34 Fedora Update System 2016-11-05 21:53:49 EDT
lighttpd-1.4.43-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca555976cf
Comment 35 Fedora Update System 2016-11-14 16:01:28 EST
lighttpd-1.4.43-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2016-11-14 18:51:51 EST
lighttpd-1.4.43-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2016-11-19 04:51:07 EST
lighttpd-1.4.43-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2016-11-19 07:49:30 EST
lighttpd-1.4.43-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.